local args = { ... }

local action = args[1]

if action == "install" then
    package = args[2]
    if package == nil then
        print("Usage: lum install <package>")
        return
    end

    lum.install(package)
    io.write("Done!\n")
elseif action == "remove" then
    package = args[2]
    if package == nil then
        print("Usage: lum remove <package>")
        return
    end

    lum.remove(package)
    io.write("Done!\n")
elseif action == "version" then
    print("0.1.0")
else
    io.write("Usage: lum <install:remove:version>\n")
end